@import url(reset-fonts.css);
@import url(nav.css);
@import url(text.css);

html, body
{
	padding: 0;
	margin: 0;
	height: 100%;
	background-color: #ccc;
}

/* 
* as default browser fontsize is 16px, 62.5% is 10px.
* This means everything we specify in ems in relative to 10px
* i.e. 1em is 10px, 1.8em is 18px etc.
*/
body
{
	top: 0;
	font: normal 12px Helvetica, Arial, sans-serif; 
	
}

#page
{
	display: block;
	position: relative;
	width: 900px;
	min-height: 100%;
	margin:  0 auto;
	padding: 0;
	top: 0;
	background-color: #fff;
	background-image: url(../images/page_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
}

#masthead
{
	display: block;
	position: relative;
	width: 100%;
	height: 354px;
	margin:  0 auto;
	padding: 0;
	top: 0;
	left: 0;
	z-index: 100;
	border-width: 0 0 1px 0;
	border-color: #949397;
	border-style: solid;
	background-color: #fff;
	/*background-image: url(../images/masthead_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;*/
}

div.randombg1 {
	background-image: url(../images/masthead_bg1.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
}
div.randombg2 {
	background-image: url(../images/masthead_bg2.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
}
div.randombg3 {
	background-image: url(../images/masthead_bg3.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
}
div.randombg4 {
	background-image: url(../images/masthead_bg4.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
}
div.randombg5 {
	background-image: url(../images/masthead_bg5.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
}

#masthead h1
{
	display: block;
	position: absolute;
	width: 252px;
	height: 141px;
	top: 104px;
	left: 134px;
	background-image: url(../images/beyond_neutral_logo.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}

#masthead h1 a
{
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -900em;
	font-size: 1px;
	overflow: hidden;
	text-align: left;
}

#masthead p
{
	display: none;
}

#content
{
	display: block;
	position: relative;
	width: 790px;
	min-height: 200px;
	padding: 40px 55px;
	left: 0;
	margin: 0 auto;
	text-align: left;
	line-height: 142%;
}

#content .primary
{
	display: block;
	position: relative;
	float: left;
	margin: 0;
	min-height: 150px;
	margin-right: 15px;
	width: 550px;
}

#content .secondary
{
	display: block;
	position: relative;
	float: right;
	margin: 0;
	min-height: 150px;
	width: 220px;
}

#footer
{
	display: block;
	position: relative;
	left: 0;
	text-align: left;
	width: 880px;
	height: 10px;
	margin: -30px auto 0 auto;
	padding: 10px;
	background-color: #fff;
}

#page > .clearer
{
	/* should be the same height as the footer's total height*/
	height: 30px;
}

#footer div
{
	display: block;
	position: relative;
	width: 100%;
	margin: 0 auto;
}

hr
{
	display: none;
	visibility: hidden;
}

.clearer
{
	display: block;
	position: relative;
	width: 100%;
	height: 1px ;
	clear: both;
}

/* Start pod links */

div#pods {
	width: 550px;
	clear: both;
	margin: 15px 0;
	padding: 0;
	overflow: auto;
}

div.pod {
	width: 176px;
	height: 323px;
	margin: 0;
	padding: 0;
	float: left;
}

div.business {
	background: url(../images/pod-business.gif) 0 0 no-repeat;
}

div.personal {
	margin: 0 8px;	
	background: url(../images/pod-personal.gif) 0 0 no-repeat;
}

div.about {
	background: url(../images/pod-about.gif) 0 0 no-repeat;
}

div.pod ul li h2 {
	border-bottom: 1px solid #cdd1be;
	padding: 12px;
	margin: 0 4px 10px 4px;
}
/*##### fix for the reset #####*/
.primary div.pod ul,
.primary div.pod ul li
{
	padding: 0 !important;
	margin: 0 !important;
	font-size: 13px !important;
	list-style-type: none;
	list-style-position: inherit !important;
}

.primary div.pod ul li
{
	display: list-item;
	padding: 0 !important;
	list-style: none;
}
.primary div.pod ul li a {
	text-decoration: none;
	border-bottom: none;
	display: block;
	padding: 5px 12px;
}


/* End pod links */